MonoDevelop.Components 0.18.0.0 MonoDevelop.Components.DockToolbars.DockToolbarPosition System.Xml.Serialization.XmlType("floatingPosition")
- Constructor
  To be added.
  To be added.
- Property
  System.Xml.Serialization.XmlAttribute("x")
  System.Int32 To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlAttribute("y")
  System.Int32 To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlAttribute("orientation")
  Gtk.Orientation To be added.To be added.To be added.
To be added. To be added.